AfterStep package

charlie schmidt (ishamael@themes.org)
Wed, 7 Jun 2000 02:43:13 -0400 (EDT)


-
I can't help but notice that slackware-current now contains
Enlightenment 0.16.4, Window Maker 0.62.1, Sawfish 0.27.1,
FVWM 2.2.4, a somewhat outdated version of BlackBox, but
most importantly: AfterStep version 1.0.

Are there any plans to create an updated AfterStep package?, 
as the window manager is at version 1.8.1 now  If not, would
the developers accept a package created by the AfterStep
community?

I realize there is some nostalgic value in AfterStep 1.0, but
the current stable is much more efficient, more configurable,
and GNOME compliant.

I must also note that, while it is not incredibly important 
wherethe package is placed, that some window managers are 
placed in gtk1/, others in x1/ and still others in 
contrib/ ?  Is there a reason behind this, or has it just 
been an oversight?  It makes more sense, to me at least, to 
put them all in x1/, or perhaps xap1/.

-
charlie schmidt	- ishamael@themes.org
AfterStep Themes - http://themes.org
AfterStep FAQ - http://afterstep.davidv.net

--------------------------------------------------------------------
To unsubscribe from this mailing list, simply type the following at #
echo "unsubscribe as-users <your_email>" | mail majordomo@afterstep.org